{
  "type": "minecraft:crafting_shaped",
  "category": "equipment",
  "pattern": [
    " SW",
    " SS",
    "W  "
  ],
  "key": {
    "S": {
      "item": "minecraft:stick"
    },
    "W": {
      "item": "supplementaries:fine_wood"
    }
  },
  "result": {
    "item": "sortilege:wooden_staff"
  }
}